<?php
/**
 * After Page/Posts Sidebar
 *
 * @package Catch Themes
 * @subpackage Parallax Frame Pro
 * @since Parallax Frame 1.0
 */

if ( !is_active_sidebar( 'after-posts-pages' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * parallax_frame_before_after_posts_page hook
 */
do_action( 'parallax_frame_before_after_posts_pages' ); ?>

<aside role="complementary" class="sidebar sidebar-after-posts-pages widget-area">
	<?php
	dynamic_sidebar( 'after-posts-pages' );
	?>
</aside><!-- .sidebar .sidebar-after-posts-page .widget-area -->

<?php
/**
 * parallax_frame_after_after_posts_page hook
 */
do_action( 'parallax_frame_after_after_posts_pages' );
